cURL
curl --request DELETE \
--url https://my.cald.ai/client/api/v1/phonenumbers/{phoneNumberId} \
--header 'Authorization: <api-key>'import requests
url = "https://my.cald.ai/client/api/v1/phonenumbers/{phoneNumberId}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://my.cald.ai/client/api/v1/phonenumbers/{phoneNumberId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "<string>"
}Phone Number Management (U.S. Only)
Cancel a Phone Number Subscription
Delete a specific phone number
DELETE
/
phonenumbers
/
{phoneNumberId}
cURL
You will be charged until the end of the current billing cycle if you cancel a phone number subscription.
Authorizations
Your API key, e.g. caldLiveDe39a3accb206dd615f30d118e519df0
Path Parameters
The phone number ID of the phone number
Response
Success response with phone number details
Whether the phone number was successfully deleted, can be either success or failed
⌘I